Koozali.org formerly Contribs.org

Does enyone know why/when php5-cgi-5.3.2 disapeared from smesontribs repo?

Around Christmas time I tryed new Joomla 3.0.2 (which requires PHP 5.3.1) on test 7.6 server. At that time I got php5-cgi-5.3.2 from repository.
Today I tryed to install it on a separate server and realized that this contrib is no more available.

Any information and/or directions will be very much appreciated ...
Stefan Krastanov

Because this package is affected by a security exploit. See:
http://bugs.contribs.org/show_bug.cgi?id=6935

Thanks! My production server is 7.6 with lots of contribs. I will consider upgrading it and got new versions of base packages.
Stefan Krastanov